<?php get_header(); ?>
    
    <div id="content">
    
    	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
    
			<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			
				<?php the_title('<h1 class="entry-title">', '</h1>'); ?>
				
				<div class="entry-meta">
					<span class="meta-author"><?php the_author_posts_link(); ?></span> / <span class="meta-date"><?php the_time( get_option('date_format') ); ?></em></span> / <span class="meta-comment"><?php comments_popup_link(__('No Comments', 'themejunkie'), __('1 Comment', 'themejunkie'), __('% Comments', 'themejunkie')); ?></span> <?php edit_post_link( __('Edit', 'themejunkie'), ' / <span class="edit-post">', '</span>' ); ?>
				</div><!-- .entry-meta -->
				
				<div class="entry-content">
				
					<?php if(get_option('wordplus_integrate_singletop_enable') == 'on') echo (get_option('wordplus_integration_single_top')); ?>

					<?php the_content(''); ?>
				
					<?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'themejunkie' ), 'after' => '</div>' ) ); ?>
				
					<div class="entry-bottom">
						<span class="entry-categories"><?php _e('Posted in: ', 'themejunkie') ?> <?php the_category(', ') ?></span>
					    <span class="entry-tags"><?php the_tags( '' . __('Tagged with:', 'themejunkie') . ' ', ', ', ''); ?></span>
					</div><!-- .entry-bottom -->

					<?php if(get_option('wordplus_integrate_singlebottom_enable') == 'on') echo (get_option('wordplus_integration_single_bottom')); ?>							
					
				</div><!-- .entry-content-->
				
			</div><!-- #post-<?php the_ID(); ?> -->
		
			<?php if(get_option('wordplus_show_post_comments') == 'on') { ?>
		  		<?php comments_template('', true);  ?> 	
		  	<?php } ?>

		<?php endwhile; else: ?>	
		<?php endif; ?>
		
	</div><!-- #content-->

<?php get_sidebar(); ?>

<?php get_footer(); ?>